Ensure that the installed versions of The Education Edge (EE) and NetClassroom (NC) match. For example, if running EE version 7.82.104.8, you must also be running NC version 7.82.104.8 (or on the latest applicable patch available for NC).

If the versions match or are the latest versions and patches available for download and the issue persists:

1. Uninstall Netclassroom
2. Reinstall Netclassroom